@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  --primary-font: "Poppins", sans-serif;
  --white: #fff;
  --red-100: #cb1210;
  --blue-300: #cde9ff;
  --primary-gradient: linear-gradient(
    85.53deg,
    #81fee5 -5.42%,
    #f1f767 108.45%
  );
  --primary-gradient-hover: linear-gradient(
    85.53deg,
    #f1f767 -5.42%,
    #81fee5 108.45%
  );
  --black-dark: #000;
  --black: #0d1218;
  --grey-100: #656f7a;
  --grey-200: #b6b6b6;
  --grey-300: #bababa;
  --green-100: #f1f767;
  --black-200: #1b2128;
  --black-300: #222222;
  --blue-400: #1f334c;
  --black-400: #5b5b5b;
  --brown-100: #58483b;
  --black-500: #090d12;
  --black-600: #343434;
  --yellow-100: #f9db79;
  --brown-100: #9a754a;
  --grey-400: #79818b;
}
html,
body {
  max-width: 100vw;
  scroll-behavior: smooth;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: var(--primary-font);
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin-bottom: 0px;
}
.container {
  max-width: 1140px;
  width: 100%;
  padding: 0 24px;
  margin: 0 auto;
}
.wrapper {
  background-color: var(--black-dark);
}
.header-main {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 2;
}
.header-logo {
  padding: 15px 0;
}
.logo-main {
  max-width: 170px;
  display: inline-block;
}
.usecode-btn {
  display: inline-flex;
  align-items: center;
  gap: 30px;
  min-height: 55px;
  border-radius: 30px;
  padding: 5px 10px 5px 20px;
  font-size: 15px;
  color: var(--white);
  background-color: var(--red-100);
  min-width: 250px;
  justify-content: space-between;
}
.hero-banner {
  padding: 70px 0 50px 0;
  position: relative;
}
.bunny-pic {
  position: absolute;
  top: 0px;
  right: 0px;
}
.chipbonus-card {
  border: 2px solid var(--yellow-100);
  background-color: transparent;
  padding: 15px;
  text-align: center;
  box-shadow: 0px 0px 16px 0px var(--yellow-100),
    0px 0px 16px var(--yellow-100) inset;
}
.heroinner {
  width: 100%;
  max-width: 450px;
}
.heroinner h3 {
  font-size: 24px;
  font-weight: 400;
  color: var(--brown-100);
  padding-top: 10px;
  text-align: center;
  line-height: 1.3;
}
.heroBnner-outer {
  position: relative;
  z-index: 1;
}

.heroinner h1 {
  font-size: 120px;
  font-weight: 500;
  color: var(--yellow-100);
  line-height: 1;
}
.heroinner h2 {
  font-size: 40px;
  font-weight: 400;
  color: var(--yellow-100);
  line-height: 1.2;
  text-transform: uppercase;
  padding-top: 10px;
}
.copybtn-wrap {
  padding-top: 40px;
  margin-top: auto;
  max-width: 450px;
}

.copybtn-wrap .ctabtn,
.copybtn-wrap .usecopy {
  max-width: 300px;
  margin: 0 auto;
}
.copybtn-wrap .usecopy {
  margin-bottom: 10px;
}
.copybtn-wrap .ctabtn a {
  width: 100%;
  font-size: 18px;
}
.usecopy {
  border: 1px solid var(--yellow-100);
  font-size: 18px;
  font-weight: 400;
  color: var(--yellow-100);
  padding: 12px 15px;
  line-height: 1.2;
  text-align: center;
  box-shadow: 0px 0px 10px 0px var(--yellow-100),
    0px 0px 5px var(--yellow-100) inset;
}
.bottom-btn {
  padding-top: 30px;
}
.playnow-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  text-transform: uppercase;
  color: var(--black-500);
  font-weight: 600;
  background: var(--primary-gradient);
  border-radius: 0px;
  padding: 10px 20px;
  min-height: 50px;
  min-width: 280px;
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  text-align: center;
}
.playnow-btn:hover {
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  background: var(--primary-gradient-hover);
  color: var(--black-500);
}
.heroBnner-outer {
  display: flex;
  flex-direction: column;
  min-height: 570px;
  padding-top: 50px;
}
.joinus-step {
  background-color: var(--black);
  padding: 50px 0;
  color: var(--white);
  position: relative;
  z-index: 1;
}
.custom-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}
.custom-row .grid-item-3 {
  padding: 0 12px;
  flex: 0 0 33.33%;
  max-width: 33.33%;
}
.joinus-card {
  display: flex;
  align-items: center;
  gap: 20px;
}
.joinus-card .left-content h5 {
  font-size: 80px;
  line-height: 1;
  font-weight: 600;
  color: var(--white);
}
.joinus-card .joinus-content h4 {
  font-size: 22px;
  line-height: 1.2;
  font-weight: 600;
  color: var(--white);
  padding-bottom: 5px;
}
.joinus-card .joinus-content p {
  font-size: 15px;
  line-height: 1.3;
  font-weight: 700;
  color: var(--grey-100);
}
.trust-polotList {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.trust-polotList ul {
  display: flex;
  align-items: center;
  list-style: none;
  padding: 0px;
  gap: 1px;
}
.trust-polotList h5 {
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: var(--white);
  display: flex;
  align-items: center;
  gap: 4px;
}
.trust-polotList .star-icon svg path {
  fill: var(--green-100);
}
.trust-polotList .star-icon svg {
  width: 30px;
  height: 30px;
}
.trust-polotList ul li span {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.trust-polotList ul li span svg {
  width: 14px;
  height: 14px;
}
.trust-polotList ul li span svg path {
  fill: var(--black);
}
.trust-polotList ul li span {
  background: var(--green-100);
}
.trust-polotList ul li .half-star {
  background: linear-gradient(90deg, #f1f767 50%, #b6b6b6 50%);
}
.trust-pilot {
  padding-top: 40px;
}

.accordion-item {
  background-color: var(--black-200);
  padding: 0px 25px;
  border-radius: 20px;
  margin-bottom: 10px;
}

.accordion-header {
  width: 100%;
  background: none;
  border: none;
  outline: none;
  text-align: left;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  padding: 16px 0;
  position: relative;
  cursor: pointer;
  transition: color 0.3s ease;
  display: flex;
  justify-content: space-between;
  gap: 10px;
  min-height: 60px;
  align-items: center;
  padding-right: 20px;
}

.accordion-header::after {
  content: "";
  position: absolute;
  right: 0;
  font-size: 1.3rem;
  transition: transform 0.3s ease;
  background-image: url("../image/down-arrow.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 16px;
  width: 16px;
  height: 16px;
}

.accordion-header.active::after {
  content: "";
  transform: rotate(180deg);
}

.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
}

.accordion-content p {
  padding: 0 0 16px;
  font-size: 15px;
  line-height: 1.5;
  color: var(--grey-100);
}
.accordion-content ul li p {
  padding: 0px;
}
.accordion-content ul li strong {
  font-weight: 600;
  color: var(--white);
}
.accordion-content ul {
  padding-left: 20px;
  padding-bottom: 16px;
}

.accordion-content ul li {
  font-size: 15px;
  line-height: 1.5;
  color: var(--grey-100);
  padding-bottom: 10px;
}
.accordion-content ul li:last-child {
  padding-bottom: 0px;
}
.accordion-header.active + .accordion-content {
  max-height: 1000px;
}
.bouns-listing p {
  padding-bottom: 0px;
}

.bouns-listing .label-name,
.bouns-listing .description {
  padding: 0 12px;
}
.bouns-listing .label-name {
  flex: 0 0 250px;
  max-width: 250px;
}
.bouns-listing .label-name p {
  font-weight: 600;
  color: var(--white);
}

.bouns-listing .description {
  flex: 1;
}
.bouns-listing .custom-row {
  margin-bottom: 15px;
  flex-wrap: nowrap;
}
.bouns-listing {
  padding-bottom: 16px;
}
.accordin-wrap {
  background-color: var(--black);
  color: var(--white);
  padding-bottom: 40px;
}
.footer-main {
  background-color: var(--black);
  color: var(--white);
  padding: 0px 0 30px 0;
}
.footer-sociallink ul {
  list-style: none;
  display: inline-flex;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
  padding: 0 10px;
  background-color: var(--black);
}
.footer-sociallink ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  line-height: 1;
  background-color: var(--black);
  transition: all 300ms ease-in-out;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  border: 1px solid var(--black-600);
}
.footer-sociallink ul li a:hover {
  background-color: var(--black-200);
}
.footer-sociallink ul li a img {
  width: 20px;
}
.footer-sociallink {
  position: relative;
  z-index: 1;
  padding-right: 50px;
  text-align: right;
}
.footer-sociallink .line {
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  background-color: rgba(255, 255, 255, 0.1);
  z-index: -1;
}
.footer-badges ul {
  list-style: none;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  flex-wrap: wrap;
  line-height: 1;
  padding: 20px 0;
}
.footer-badges ul li span {
  display: inline-block;
  opacity: 0.3;
}

.copy-content p {
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
  color: var(--grey-100);
  font-weight: 500;
}
.mouse-scroll-wrap {
  text-align: center;
  padding-top: 40px;
}
.mouse-scrol {
  width: 30px;
  height: 55px;
  border: 2px solid var(--white);
  border-radius: 25px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mouse-scrol .dot {
  width: 8px;
  height: 8px;
  background-color: var(--grey-300);
  border-radius: 50%;
  -webkit-animation: responsive-scroll infinite 2250ms;
  animation: responsive-scroll infinite 2250ms;
}
@keyframes responsive-scroll {
  0% {
    margin-top: 25%;
    opacity: 0;
  }
  33% {
    margin-top: 36.55%;
    opacity: 1;
  }
  100% {
    margin-top: 60%;
    opacity: 0;
  }
}
.marquee-main {
  background-color: var(--black);
  padding-bottom: 70px;
  padding-top: 30px;
}
.logoMarquee {
  display: flex;
  width: max-content;
  animation: scroll 40s linear infinite;
}
.logoMarquee .logo-list {
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.marqueeInner {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.marqueeInner img {
  max-height: 42px;
  object-fit: contain;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.logoMarquee:hover {
  animation-play-state: paused;
}
.faq-main {
  background-color: var(--black);
  color: var(--white);
  padding-bottom: 40px;
}
.faq-inner {
  text-align: center;
}
.faq-inner h3 {
  font-size: 24px;
  font-weight: 600;
}
.faq-inner p {
  color: var(--grey-400);
}
.faq-inner .ctabtn {
  padding-top: 30px;
}
.faq-inner .ctabtn .playnow-btn {
  min-width: 200px;
}
/* faq page */
.faq-mainpage {
  padding: 100px 0 50px 0;
  background-color: var(--black);
}
.faq-detais h1 {
  font-size: 24px;
  font-weight: 600;
  color: var(--white);
  text-align: center;
}
.faq-detail {
  padding-top: 30px;
}
.faq-detail h2 {
  font-size: 20px;
  text-transform: uppercase;
  color: var(--white);
  line-height: 1.2;
  padding-bottom: 20px;
  font-weight: 600;
  margin-top: 30px;
}
.faq-detail h2:first-child {
  margin-top: 0px;
}

.faq-detail h3 {
  font-size: 16px;
  color: var(--white);
  line-height: 1.2;
  padding-bottom: 10px;
  font-weight: 600;
}
.faq-detail p {
  font-size: 14px;
  color: var(--grey-400);
  line-height: 1.4;
}
.faq-detail ol {
  color: var(--white);
  padding-left: 15px;
}
.faq-detail ol li {
  padding-bottom: 20px;
}
.faq-detail ol li p {
  padding-bottom: 0px;
}
.faq-detail ul li {
  font-size: 14px;
  color: var(--grey-400);
  line-height: 1.4;
}
.faq-detail ul {
  list-style: disc;
}

.faq-detail ol li ul {
  padding-left: 15px;
}
.note-alert {
  background-color: var(--black-200);
  padding: 10px;
  border-radius: 4px;
  margin-bottom: 20px;
  font-size: 14px;
  color: var(--grey-400);
}

.live-chat {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 1;
}
.livechat-btn {
  background-color: transparent;
  border: none;
  cursor: pointer;
  width: 60px;
}
.quick-answer {
  position: fixed;
  bottom: 84px;
  right: 20px;
  max-width: 300px;
  width: 80%;
  z-index: 1;
  transform: scale(0);
  transform-origin: bottom right;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
}
.quick-answerInner {
  background-color: #272f38;
  padding: 0;
  border-radius: 10px;
  color: #fff;
  overflow: hidden;
}
.quick-answerInner .title {
  background-color: #2c353f;
  padding: 10px;
  line-height: 1.2;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.inner-qucikbody {
  padding: 20px 10px;
}
.inner-qucikbody p {
  font-size: 14px;
  line-height: 1.4;
  padding-bottom: 15px;
}
.quick-answerInner .ctabtn {
  text-align: center;
}
.quick-answerInner .playnow-btn {
  min-width: 100px;
  min-height: 40px;
  font-size: 14px;
}
.closebtn {
  background-color: transparent;
  border: none;
  width: 16px;
  padding: 2px;
  cursor: pointer;
}
.chat-open .quick-answer {
  transform: scale(1);
  transform-origin: bottom right;
  transition: all 200ms ease-in-out;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
}

/* media query */

@media only screen and (min-width: 768px) {
  .mobile-pic {
    display: none;
  }
}
@media only screen and (min-width: 1400px) {
  .bunny-pic {
    right: 100px;
  }
}

@media only screen and (max-width: 1099px) {
  .heroinner h1 {
    font-size: 90px;
  }
  .heroinner h2 {
    font-size: 30px;
  }
  .heroinner h3 {
    font-size: 22px;
  }
  .bunny-pic {
    max-width: 680px;
  }
}
@media only screen and (max-width: 991px) {
  .joinus-card .joinus-content h4 {
    font-size: 18px;
    padding-bottom: 6px;
  }
  .joinus-card .joinus-content p {
    font-size: 14px;
  }
  .joinus-card .left-content h5 {
    font-size: 70px;
  }
  .joinus-card {
    gap: 15px;
  }
  .heroinner h2 {
    font-size: 24px;
  }
  .heroinner,
  .copybtn-wrap {
    max-width: 280px;
  }
  .heroinner h3 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    padding: 0 12px;
  }
  .heroinner h1 {
    font-size: 70px;
  }
  .heroinner h2 {
    font-size: 18px;
  }
  .heroBnner-outer {
    min-height: 620px;
  }
  .girl-imag {
    max-width: 230px;
    bottom: -25px;
  }
  .header-logo {
    padding: 15px 0;
    text-align: center;
  }
  .logo-main {
    max-width: 130px;
  }
  .hero-banner {
    padding: 50px 0 20px 0;
  }

  .heroinner {
    margin: 0px;
    margin-top: auto;
  }
  .butterfly-image {
    left: 0%;
    top: 50px;
  }
  .custom-row .grid-item-3 {
    padding: 0 12px;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .joinus-inner .custom-row {
    gap: 20px 0;
  }
  .joinus-inner {
    padding: 0 10px;
  }
  .marquee-main {
    padding-bottom: 50px;
    padding-top: 20px;
  }
  .trust-polotList h5 {
    font-size: 22px;
  }
  .trust-polotList ul li span {
    width: 18px;
    height: 18px;
  }
  .trust-polotList ul li span svg {
    width: 12px;
    height: 12px;
  }
  .trust-polotList .star-icon svg {
    width: 26px;
    height: 26px;
  }
  .joinus-step .container {
    display: flex;
    flex-direction: column;
  }
  .joinus-step {
    padding-top: 20px;
  }
  .joinus-step .joinus-inner {
    order: 2;
  }
  .joinus-step .mouse-scroll-wrap {
    order: 1;
  }
  .joinus-step .trust-pilot {
    order: 3;
  }
  .mouse-scroll-wrap {
    padding-top: 0px;
    padding-bottom: 40px;
  }
  .usecode-btn {
    box-shadow: 0px 0px 20px #f1b634;
  }
  .mouse-scrol {
    align-items: initial;
  }
  .mouse-scrol .dot {
    background-color: var(--brown-100);
  }
  .desktop-pic {
    display: none;
  }
  .bunny-pic {
    max-width: 100%;
    left: 0px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    bottom: 0px;
  }
  .bunny-pic img {
    object-fit: contain;
  }
  .heroBnner-outer {
    padding-top: 30px;
  }
  .heroinner,
  .copybtn-wrap {
    margin: 0 auto;
  }
  .copybtn-wrap {
    margin-top: auto;
    padding-top: 30px;
  }
  .chipbonus-card {
    padding: 10px;
  }
  .heroinner h2 {
    padding-top: 5px;
  }
  .usecopy,
  .copybtn-wrap .ctabtn a {
    font-size: 16px;
  }
  .bunny-pic {
    top: 50px;
  }
  .accordion-content p,
  .accordion-content ul li {
    font-size: 14px;
  }
  .bouns-listing .label-name {
    flex: 0 0 120px;
    max-width: 120px;
  }
  .accordion-item {
    padding: 0px 15px;
    border-radius: 15px;
  }
  .footer-sociallink ul li a {
    width: 40px;
    height: 40px;
  }
  .footer-sociallink ul li a img {
    width: 16px;
  }
  .footer-sociallink {
    padding-right: 20px;
  }
}
@media only screen and (max-width: 575px) {
  .footer-badges ul {
    margin: 0 -10px;
    gap: 25px 0;
  }
  .footer-badges ul li {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 10px;
  }
  .footer-badges ul li {
    text-align: center;
  }
  .logoMarquee .logo-list {
    padding: 0 10px;
  }
  .marqueeInner img {
    max-height: 30px;
  }
  .playnow-btn {
    min-width: auto;
    width: 100%;
  }
}
@media only screen and (max-width: 319px) {
  .girl-imag {
    max-width: 210px;
  }
  .bouns-listing .label-name,
  .bouns-listing .description {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .bouns-listing .custom-row {
    flex-wrap: wrap;
    gap: 5px 0;
  }
}
